bin.includes = .,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               messages.properties,\
               .options,\
               LICENSE
jars.compile.order = .
source.. = src/
output.. = bin/
